Subscription groups
Get a subscription group
GET
Requires the subscription-group:read scope.
ApiKeyheader
Authorization<token>Api-Key mc_... — a workspace API key.
id*stringapplication/json- response
id*stringname*stringdescription*string|nullarchived*booleanarchivedAt*|Format
date-timecreated*stringFormat
date-timeupdated*stringFormat
date-timecurl -X GET 'https://api.mailcrate.io/public/subscription-group/string' \ -H 'Authorization: Api-Key <api_key>'Example Response
{ "id": "string", "name": "string", "description": "string", "archived": true, "archivedAt": "2019-08-24T14:15:22Z", "created": "2019-08-24T14:15:22Z", "updated": "2019-08-24T14:15:22Z"}